/*--------------------------------------------
##CLEAN UP
---------------------------------------------*/
aside#secondary,
header.entry-header,
footer.entry-footer {
    display: none;
}
p:empty {
    display: none;
}
body p {
    margin-bottom: 0;
}
body {
    overflow-x: hidden;
}
a {
    text-decoration: none !important;
    outline: none !important;
}
.post, .page,
.entry-content {
    margin: 0 !important;
}
input {
    outline: none !important;
}
.entry-content {
    overflow-x: hidden;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0 !important; 
}
.wpb_content_element {
	margin-bottom: 0 !important
}
/*--------------------------------------------
## FONTS
---------------------------------------------*/
@font-face {
    font-family: 'SF Pro Text';
    src: url('/wp-content/themes/adeona/fonts/sf-pro-text-light.woff') format("woff");
    font-weight: 300;
}
@font-face {
    font-family: 'SF Pro Text';
    src: url('/wp-content/themes/adeona/fonts/sf-pro-text-regular.woff') format("woff");
    font-weight: 400;
}
@font-face {
    font-family: 'SF Pro Text Medium';
    src: url('/wp-content/themes/adeona/fonts/sf-pro-text-medium.woff') format("woff");
    font-weight: 500;
}
@font-face {
    font-family: 'SF Pro Text';
    src: url('/wp-content/themes/adeona/fonts/sf-pro-text-semibold.woff') format("woff");
    font-weight: 600;
}
@font-face {
    font-family: 'SF Pro Text';
    src: url('/wp-content/themes/adeona/fonts/sf-pro-text-bold.woff') format("woff");
    font-weight: 700;
}
@font-face {
    font-family: 'SF Pro Text';
    src: url('/wp-content/themes/adeona/fonts/sf-pro-text-heavy.woff') format("woff");
    font-weight: 800;
}




/*----------------------------
GENERAL CLASSES
------------------------------*/
body * {
    font-family: 'SF Pro Text';
}
.adeona-widthcontainer,
.adeona-wpcontainer  > .vc_column-inner {
	max-width: 1170px;
	margin: 0 auto;
}
.orange-bg {
    background: #EF4F12;
}
.turquoise-bg {
    background: #04A99B;
}
.orange-color,
.orange-color * {
    color: #F8681F;
}
.white-color,
.white-color * {
    color: #fff;
}
.darkgrey-color,
.darkgrey-color *{
    color: #333333;
}
.body-overflow {
    overflow: hidden;
}
/*----------------------------
HEADER
------------------------------*/
header.adeona-menu {
    background: #fff;
    position: fixed;
    padding: 10px 0;
    width: 100%;
    z-index: 2;
    top: 0;
    transition: 0.3s all ease-in-out;
}
.adeona-logo {
    max-width: 140px;
}
.adeona-menu-holder ul {
    padding: 0;
    margin: 0;
}
nav.navbar.navbar-expand-lg {
    justify-content: space-between;
}
.adeona-menu-holder ul li:not(:last-child) {
    margin-right: 50px;
}
.adeona-menu-holder ul li a {
    color: #333333;
    transition: 0.3s all ease-in-out;
}
.adeona-menu-holder ul li a:hover {

}
.contact-link {
    border-radius: 25px;
}
.adeona-menu-holder ul li.contact-link a {
    padding: 6px 30px 8px;
    display: block;
    color: #fff;
}
.adeona-menu-holder ul {
    align-items: center;
}
header.site-header.adeona-menu.fixed-header {
    background: #ffffff94;
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
}
/*----------------------------
FOOTER
------------------------------*/
footer#colophon {
    background: #f8f8f8 ;
}
footer#colophon .footer-whole-wrapper {
    box-shadow: 5px -10px 30px rgba(0, 0, 0, 0.05);
    border-radius: 55px 55px 0 0;
    padding-top: 110px;
    background: #fff;
}
.footer-container {
    justify-content: space-between;
    padding-bottom: 95px;
    display: flex;
}
.footer-logo {
    max-width: 215px;
}
.footer-adeona-details ul,
.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-adeona-details ul li {
    padding-left: 30px;
    position: relative;
}
.footer-adeona-details ul li img {
    position: absolute;
    max-width: 25px;
    top: 3px;
    left: 0;
}
.footer-adeona-details li.footer-detail.email img {
    max-width: 20px;
}
.footer-social-media a {
    display: block;
}
footer * {
    font-family: "Poppins", sans-serif;
}
.footer-section-title p {
    font-weight: 600;
}
.footer-adeona-details * {
    font-family: 'SF Pro Text';
}
.footer-container * {
    color: #333333 !important;
}
.copyright-container p {
    color: #74787C;
}
.copyright-container a {
    color: #0044F2 !important;
    font-weight: 600;
}
.copyright-container {
    border-top: 1px solid rgb(116, 120, 124, 0.24);
    padding: 40px 0 30px;
    text-align: center;
}
.footer-request-demo .footer-section-title {
    max-width: 170px;
}
li.footer-detail.location {
    line-height: 20px;
    max-width: 205px;
}
.footer-links a {
    font-weight: 600;
}
.footer-text {
    padding-top: 15px;
}
.footer-section-title {
    padding-bottom: 20px;
}
.footer-social-media i {
    color: #F8681F !important;
    font-size: 25px;
}
.footer-request-demo a {
    color: #fff !important;
}
.footer-links ul li:not(:last-child) {
    margin-bottom: 2px;
}
.footer-adeona-details ul li:not(:last-child) {
    margin-bottom: 10px;
}
.footer-text strong {
    font-weight: 500;
    color: #F8681F !important;
}
/* ----------------------------------------------
ACCORDION
---------------------------------------------- */
.adeona-accordion-container.who-its-for-accordion {
    max-width: 1170px;
    margin: 0 auto;
}
.accordion-card {
    position: relative;
}
.accordion-title p {
    font-weight: 700;
    margin-bottom: 0;
}
.accordion-panel {
    display: none;
}
.accordion-content {
    padding: 55px 25px;
}
.accordion-box-content {
    display: flex;
} 
.transport-operators-item .readmore-button a {
    background: #fff !important;
    color: #F8681F;
}
.accordion-box-title p {
    color: #F8681F;
    font-weight: 600;
    font-size: 25px;
}
.accordion-box-content-holder {
    border-radius: 0 12px 12px 0;
    justify-content: center;
    flex-direction: column;
    padding-left: 50px;
    display: flex;
    width: 65%;
}
.accordion-box-text {
    max-width: 485px;
}
.accordion-box-buttons {
    display: flex;
}
.accordion-box-buttons .adeona-button:first-child {
    margin-right: 15px;
}
.accordion-box-buttons .adeona-button a {
    text-align: center;
    display: block;
    width: 185px;
}
.accordion-box-text {
    padding: 20px 0 40px;
}
.transport-operators-item .accordion-box-title p,
.transport-operators-item .accordion-box-text p {
    color: #fff;
}
.accordion-box-image img {
    border-radius: 12px 0 0 12px;
}
.accordion-wrapper.accordion .accordion-card:not(:last-child) {
    margin-bottom: 25px;
}
.accordion-image {
    margin-right: 25px;
    max-width: 40px;
}
.accordion-content-item {
    padding: 0 15px 30px 15px;
    align-items: center;
    display: flex;
}
.accordion-title {
    margin-bottom: 8px;
}
.accordion-content-item:not(:last-child) {
    border-bottom: 1.5px solid rgba(232, 119, 51, 0.08);
}
.accordion-content {
    background: rgba(217, 217, 217, 0.08);
    border-radius: 0 0 12px 12px;
}
.accordion-content-item:not(:first-child) {
    padding-top: 30px;
}
.accordion-text p {
    color: #74787C;
}
/*----------------------------
PAGE BANNER
------------------------------*/
.banner-content-wrapper {
    display: flex;
    height: 100%;
}
.banner-image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.banner-content-container {
    height: calc(100% - 107px);
    position: absolute;
    max-width: 1140px;
    margin: 0 auto;
    width: 100%;
    top: 107px;
    right: 0;
    left: 0;
}
.banner-image.full_height {
    height: 100vh;
}
.banner-content-container.center .banner-content-wrapper {
    text-align: center;
}
.page-banner-btn {
    margin-top: 40px;
}
.banner-heading h2 {
    font-weight: 700;
    font-size: 40px;
}
.banner-heading {
    padding-bottom: 20px;
}
.banner-text {
    max-width: 650px; 
}
.home-banner-container .banner-text {
    max-width: 500px; 
}
.banner-subtitle p {
    font-weight: 600;
    font-size: 20px;
}
.banner-video-wrapper {
    height: 100vh;
}
.banner-video-wrapper video {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.overlay-bg {
    position: relative;
}
.overlay-bg:after {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    height: 100%;
    content: "";
    width: 100%;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}
.banner-text h1 {
    font-size: 40px;
}
.banner-text h1 strong {
    font-weight: 700;
}
/*----------------------------
HEADING
------------------------------*/
.title-border h2 {
    padding-bottom: 20px;
    position: relative;
    display: inline;
}
.title-border h2:after {
    position: absolute;
    margin: 0 auto;
    content: "";
    height: 3px;
    width: 75%;
    bottom: 0;
    right: 0;
    left: 0;
    
}
/*----------------------------
BUTTON
------------------------------*/
.adeona-button a {
    padding: 10px 30px 13px;
    display: inline-block;
    border-radius: 30px;
    transition: 0.3s all ease-in-out;
}
.adeona-button.white a {
    background: #fff;
}
.adeona-button.orange a {
    background: #F8681F;
}
.adeona-button.turquoise a {
    background: #04A99B;
}
.adeona-button.center {
    text-align: center;
}
.adeona-button.right {
    text-align: right;
}
/*----------------------------
LANDING PAGE
------------------------------*/
.what-we-offer-row {
    position: relative;
}
.animated-svg {
    position: absolute;
    z-index: -1;
    top: -130px;
}
.what-we-offer-inner-row {
    padding-right: calc((100%  - 1170px) / 2);
    padding-left: calc((100%  - 1170px) / 2);
    padding-top: 115px;
}
.what-we-offer-subtitle {
    max-width: 500px;
}
.what-we-offer-text {
    max-width: 465px;
    margin-top: 30px;
}
.intro-img {
    position: relative;
}
.intro-img:after {
    background: #F8681F;
    border-radius: 30px;
    position: absolute;
    right: -45px;
    height: 100%;
    width: 100%;
    z-index: -1;
    content: "";
    top: -45px;
}
.intro-img img {
    border-radius: 15px;
}
.how-it-works-row {
    padding-top: 150px;
}
.who-its-for-row {
    padding-top: 160px;
}
.container-col.how-it-works-container {
    padding-top: 90px;
}
.col {
    padding: 9px;
}
.icon-box {
    box-shadow: 0 8px 38px rgba(20, 27, 36, 0.05);
    padding: 35px 65px 35px 45px;
    border: 1px solid #E2E2E2;
    border-radius: 12px;
    transition: 0.3s all ease-in-out;
}
.icon-holder {
    border: 1px solid rgba(234, 234, 234, 1);
    justify-content: center;
    border-radius: 10px;
    align-items: center;
    display: flex;
    height: 85px;
    width: 85px;
    transition: 0.3s all ease-in-out;
}
.icon-title p {
    color: #F8681F;
    font-weight: 600;
    font-size: 20px;
    transition: 0.3s color ease-in-out;
}
.icon-box:hover {
    border-color: #04A99B;
}
.icon-box:hover .icon-holder  {
    background: rgba(4, 169, 155, 0.08)
}
.icon-box:hover .icon-title p {
    color: #04A99B;
}
.icon-text {
    min-height: 70px;
}
.icon-text p {
    line-height: 22px;
    color: #333333;
}
.icon-title {
    padding: 30px 0 20px;
}
.adeona-accordion-container {
    padding: 90px 0 150px;
}
.about-adeona-mobility-row {
    padding: 100px 0;
}
.about-mobility-subtitle {
    padding: 70px 0 30px;
    max-width: 835px;
    margin: 0 auto;
}
.about-mobility-text p,
.partner-with-us-text p {
    font-size: 18px;
}
.about-mobility-text {
    max-width: 740px;
    margin: 0 auto;
}
.partner-with-us-row {
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}
.partner-with-us-text {
    padding: 80px 0 40px;
    max-width: 637px;
    margin: 0 auto;
}
.trusted-by-row {
    padding: 100px 0 120px;
}
.gallery-slider-container {
    padding-top: 60px;
}
.gallery-slider-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
}
.gallery-slide {
    max-width: 220px;
}
.gallery-slide img {
    object-fit: contain;
    height: 100%;
    width: 100%;
}
.gallery-slide:not(:last-child) {
    margin-right: 50px;
}
/*----------------------------
POPUP
------------------------------*/
.popup-left-text-holder {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: absolute;
    display: flex;
    height: 100%;
    width: 100%;
    z-index: 1;
    top: 0;
}
.popup-left-content {
    position: relative;
}
.form-holder .gform_wrapper label,
.form-holder legend {
    display: none !important;
}

.form-holder .gfield--type-consent legend,
.form-holder .gfield--type-consent label {
    display: block !important;
}
.form-holder .gfield--type-consent legend {
    color: #F8681F;
}
.form-holder .ginput_container_consent {
    display: flex;
}
span.gfield_required {
    display: none !important;
}
.form-holder input[type=email], 
.form-holder input[type=tel], 
.form-holder input[type=text], 
.form-holder textarea {
    background: rgba(214, 214, 214, 0.3) !important;
    padding-left: 20px !important;
    color: #74787C !important;
    border-radius: 4px;
    border: none;
}
.form-holder .gform-body input {
    height: 35px !important;
}
.form-holder textarea {
    height: 100px !important;
}
.form-holder input::placeholder {
    color: #74787C;
}
.custom-check input {
    display: none;
}
.custom-check label {
    align-items: center;
    padding-left: 35px;
    position: relative;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 14px;
    display: flex;
    color: #333;
}
.custom-check label:before {
    background-color: #F4F4F4;
    border: 1px solid #D9D9D9;
    -webkit-appearance: none;
    border-radius: 5px;
    position: absolute;
    margin-right: 30px;
    cursor: pointer;
    height: 20px;
    width: 20px;
    content: '';
    top: 1px;
    left: 0;
}
.custom-check label a {
    color: #F8681F;
}
.custom-check input:checked + label:after {
    position: absolute;
    display: block;
    height: 13px;
    content: '';
    width: 6px;
    left: 7px;
    top: 3px;
    border: solid #F8681F;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.form-text {
    padding: 10px 0 30px;
}
.form-title p {
    font-weight: 700;
    font-size: 20px;
}
.form-holder .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
    position: absolute;
    bottom: 50px;
    right: 80px;
}
.form-holder .gform_footer input {
    margin: 0 !important;
}
.popup-left-content, 
.popup-image, 
.popup-image img {
    object-fit: cover;
    height: 100%;
}
.popup-container .col-md-5,
.popup-container .col-md-7 {
    padding: 0 !important;
}
.form-holder textarea::placeholder {
    font-size: 14px;
}
.form-wrapper {
    padding: 50px 80px 50px 60px;
    border-radius: 0 14px 14px 0;
    position: relative;
    background: #fff;
}
.gfield--type-captcha {
    margin-top: 30px;
}
.popup-image img {
    border-radius: 14px 0 0 14px;
}
.popup-image {
    position: relative;
}
#register-form .popup-image:after {
    background: rgba(248, 104, 31, 0.95);
    border-radius: 14px 0 0 14px;
    position: absolute;
    height: 100%;
    width: 100%;
    content: "";
    right: 0;
    left: 0;
}
.popup-left-logo {
    max-width: 230px;
}
.left-title {
    padding: 50px 0 40px;
    max-width: 260px;
    margin: 0 auto;
}
.left-text {
    max-width: 250px;
    margin: 0 auto;
}
.left-text p {
    font-weight: 600;
}
.gform_footer input {
    background: transparent !important;
    border-color: #F8681F !important;
    font-family: 'Poppins' !important;
    border-radius: 30px !important;
    padding: 10px 30px !important;
    color: #F8681F !important;
} 
.popup-container {
    background: #0000006e;
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    z-index: 1;
    top: 0;
}
.popup-inner-container {
    align-items: center;
    display: flex;
    height: 100%;
}
p.gform_required_legend {
    display: none;
}
.form-holder fieldset {
    margin-top: 20px;
}
#request-demo-form .custom-check label:before {
    top: 5px;
}
#request-demo-form .custom-check input:checked + label:after {
    top: 7px;
}